 MODULE traject2d
!!======================================================================
!!                   ***  MODULE traj2d  ***
!! Trajectories dynamics:  time evolution of a patch in 3D
!!
!!   History :
!!       !  01-2011 (R. Ramel Alyotech) Ionc library in fortran 90/95, netcdf4 and MPI
!!
!!======================================================================
!! * Modules used
   USE parameters, ONLY       : rsh,riosh,rlg,imin,imax,jmin,jmax,kmax,ljmin,ljmax,  &
                                lchain,valmanq,ngridmax,nbtachmax,nbpartmax,         &
                                liminm2,limaxp2,ljminm2,ljmaxp2
   USE ionc4, ONLY           : ionc4_createvar,ionc4_vatt_missing,ionc4_write_xy,    &
                               ionc4_createfile_traj,ionc4_torigine,ionc4_write_time,&
                               ionc4_write_trajt

   USE comtraj,    ONLY       : file_trajec

   IMPLICIT NONE
   PRIVATE

!! * Accessibility

!! * Shared module variables




 END MODULE
